Rygel.MediaContainer.MediaContainer – librygel-server Reference Manual

# MediaContainer

## Description:

public MediaContainer (string id, MediaContainer? parent, string title, int child_count)

Create a media container with the specified details.

## Parameters:

id | See the id property of the #RygelMediaObject class.
parent | The parent container, if any.
title | See the title property of the #RygelMediaObject class.
child_count | The initially-known number of child items.